MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - o -

- OffsetCast() : Cast.hxx
- OffsetPointer() : Cast.hxx
- ogg_codec_detect() : OggCodec.hxx
- OggFindEOS() : OggFind.hxx
- OggReadPacket() : OggPacket.hxx
- OggSeekFindEOS() : OggFind.hxx
- OggSeekPageAtOffset() : OggFind.hxx
- open_cloexec() : fd_util.h
- OpenArchiveInputStream() : ArchiveInputPlugin.hxx
- OpenFile() : FileSystem.hxx
- OpenFileInputStream() : FileInputPlugin.hxx
- OpenLocalInputStream() : LocalOpen.hxx